<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>GUDLFT Registration</title>
</head>
<body>
    <h1>Welcome to the GUDLFT Registration Portal!</h1>

    {% with messages = get_flashed_messages() %}
          {% if messages %}
                <p class=flashes>
                    {% for message in messages %}
                        <p>{{ message }}</p>
                    {% endfor %}
                </p>
          {% endif %}
    {% endwith %}

    Please enter your secretary email to continue:
    <form action="showSummary" method="post">
        <label for="email">Email:</label>
        <input type="email" name="email" id=""/>
        <button type="submit">Enter</button>
    </form>

    <form action="tableau" >
        <button type="submit">Voir les places disponibles</button>
    </form>
</body>
</html>